## urca 0.2-0

=== DESCRIPTION ===
Package: urca
Version: 0.2-0
Date: 2004-03-15
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Depends: R (>= 1.8.1), methods, nlme
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org

## urca 0.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.2-0
-Date: 2004-03-15
+Version: 0.2-1
+Date: 2004-03-17
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
 Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>

## urca 0.3-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.2-1
-Date: 2004-03-17
+Version: 0.3-3
+Date: 2004-03-25
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
 Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
@@ -9,3 +9,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
+Packaged: Thu Mar 25 16:55:12 2004; pfaffb

## urca 0.3-7

=== DESCRIPTION ===
Package: urca
Version: 0.3-7
Date: 2004-03-29
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Depends: R (>= 1.8.1), methods, nlme
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Wed Mar 31 16:28:24 2004; pfaffb

## urca 0.4-7

=== DESCRIPTION ===
Package: urca
Version: 0.4-7
Date: 2004-04-16
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Depends: R (>= 1.8.1), methods, nlme
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Mon Apr 19 21:48:59 2004; bp

## urca 0.5-3

=== DESCRIPTION ===
Package: urca
Version: 0.5-3
Date: 2004-05-09
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Depends: R (>= 1.8.1), methods, nlme
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Sun May  9 19:58:09 2004; bp

## urca 0.5-4

=== DESCRIPTION ===
Package: urca
Version: 0.5-4
Date: 2004-05-13
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Depends: R (>= 1.8.1), methods, nlme
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Mon May 17 23:03:59 2004; bp

## urca 0.5-5

=== DESCRIPTION ===
Package: urca
Version: 0.5-5
Date: 2004-08-10
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Depends: R (>= 1.8.1), methods, nlme
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Tue Aug 10 09:08:11 2004; pfaffb

## urca 0.6-0

=== DESCRIPTION ===
Package: urca
Version: 0.6-0
Date: 2004-10-21
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Depends: R (>= 1.8.1)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Thu Oct 21 21:56:24 2004; bp

## urca 0.6-1

=== DESCRIPTION ===
Package: urca
Version: 0.6-1
Date: 2004-10-31
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Depends: R (>= 2.0.0)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Sun Oct 31 20:35:32 2004; bp

## urca 0.6-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.6-1
-Date: 2004-10-31
+Version: 0.6-7
+Date: 2004-11-24
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
 Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
@@ -11,4 +11,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
-Packaged: Sun Oct 31 20:35:32 2004; bp
+Packaged: Wed Nov 24 20:43:44 2004; bp

## urca 0.6-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.6-7
-Date: 2004-11-24
+Version: 0.6-9
+Date: 2004-11-30
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
 Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
@@ -11,4 +11,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
-Packaged: Wed Nov 24 20:43:44 2004; bp
+Packaged: Tue Nov 30 21:12:58 2004; bp

## urca 0.7-0

=== DESCRIPTION ===
Package: urca
Version: 0.7-0
Date: 2004-12-08
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Wed Dec  8 10:49:55 2004; bp

## urca 0.7-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.7-0
-Date: 2004-12-08
+Version: 0.7-5
+Date: 2005-02-11
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
 Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
@@ -11,4 +11,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
-Packaged: Wed Dec  8 10:49:55 2004; bp
+Packaged: Sat Feb 12 19:19:35 2005; bp

## urca 0.7-9

=== DESCRIPTION ===
Package: urca
Version: 0.7-9
Date: 2005-03-09
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Wed Mar  9 16:31:06 2005; bp

## urca 0.8-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.7-9
-Date: 2005-03-09
+Version: 0.8-1
+Date: 2005-04-19
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
 Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
@@ -11,4 +11,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
-Packaged: Wed Mar  9 16:31:06 2005; bp
+Packaged: Tue Apr 19 12:12:59 2005; bp

## urca 0.8-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.8-1
-Date: 2005-04-19
+Version: 0.8-2
+Date: 2005-04-24
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
 Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
@@ -11,4 +11,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
-Packaged: Tue Apr 19 12:12:59 2005; bp
+Packaged: Mon Apr 25 12:20:32 2005; bp

## urca 0.8-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.8-2
-Date: 2005-04-24
+Version: 0.8-3
+Date: 2005-12-28
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
 Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
@@ -11,4 +11,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
-Packaged: Mon Apr 25 12:20:32 2005; bp
+Packaged: Wed Dec 28 17:12:10 2005; bp

## urca 0.9-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.8-3
-Date: 2005-12-28
+Version: 0.9-1
+Date: 2006-01-31
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
 Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
@@ -11,4 +11,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
-Packaged: Wed Dec 28 17:12:10 2005; bp
+Packaged: Tue Jan 31 23:24:00 2006; bp

## urca 0.9-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.9-1
-Date: 2006-01-31
+Version: 0.9-2
+Date: 2006-02-25
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
 Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
@@ -11,4 +11,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
-Packaged: Tue Jan 31 23:24:00 2006; bp
+Packaged: Sat Feb 25 19:34:29 2006; bp

## urca 0.9-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.9-2
-Date: 2006-02-25
+Version: 0.9-3
+Date: 2006-04-23
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
 Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
@@ -11,4 +11,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
-Packaged: Sat Feb 25 19:34:29 2006; bp
+Packaged: Sun Apr 23 22:14:37 2006; bp

## urca 0.9-5

=== DESCRIPTION ===
Package: urca
Version: 0.9-5
Date: 2006-05-02
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Wed May  3 21:34:23 2006; bp

## urca 0.9-7

=== DESCRIPTION ===
Package: urca
Version: 0.9-7
Date: 2006-09-03
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Sun Sep  3 17:25:36 2006; bp

## urca 0.9-9

=== DESCRIPTION ===
Package: urca
Version: 0.9-9
Date: 2006-09-04
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Thu Sep  7 13:44:37 2006; hornik

## urca 1.0-0

=== DESCRIPTION ===
Package: urca
Version: 1.0-0
Date: 2006-10-10
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Tue Oct 10 22:35:27 2006; bp

## urca 1.0-1

=== DESCRIPTION ===
Package: urca
Version: 1.0-1
Date: 2006-11-04
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Sat Nov  4 22:18:01 2006; bp

## urca 1.0-2

=== DESCRIPTION ===
Package: urca
Version: 1.0-2
Date: 2006-12-27
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Wed Dec 27 23:24:41 2006; bp

## urca 1.0-3

=== DESCRIPTION ===
Package: urca
Version: 1.0-3
Date: 2007-01-10
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Wed Jan 10 23:20:06 2007; bp

## urca 1.0-5

=== DESCRIPTION ===
Package: urca
Version: 1.0-5
Date: 2007-02-10
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Tue Feb 13 01:37:17 2007; bp

## urca 1.0-8

=== DESCRIPTION ===
Package: urca
Version: 1.0-8
Date: 2007-03-16
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Sun Mar 18 14:44:18 2007; bp

## urca 1.0-9

=== DESCRIPTION ===
Package: urca
Version: 1.0-9
Date: 2007-03-28
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Wed Mar 28 23:50:48 2007; bp

## urca 1.1

=== DESCRIPTION ===
Package: urca
Version: 1.1-6
Date: 2007-11-01
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL (>=2)
Packaged: Thu Nov  1 18:43:27 2007; bp

## urca 1.1-2

=== DESCRIPTION ===
Package: urca
Version: 1.1-2
Date: 2007-05-07
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Mon May  7 18:37:29 2007; bp

## urca 1.1-3

=== DESCRIPTION ===
Package: urca
Version: 1.1-3
Date: 2007-05-21
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Mon May 21 22:47:09 2007; bp

## urca 1.1-5

=== DESCRIPTION ===
Package: urca
Version: 1.1-5
Date: 2007-06-12
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Tue Jun 12 20:56:14 2007; bp

## urca 1.1-7

=== DESCRIPTION ===
Package: urca
Version: 1.1-7
Date: 2007-06-30
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL (>=2)
Packaged: Wed Jul  2 19:05:07 2008; bp

## urca 1.2

=== DESCRIPTION ===
Package: urca
Version: 1.2-9
Date: 2016-01-06
Title: Unit Root and Cointegration Tests for Time Series Data
Authors@R: c(person("Bernhard", "Pfaff", email = "bernhard@pfaffikus.de", role = c("aut", "cre")), person("Eric", "Zivot",email = "ezivot@u.washington.edu", role = "ctb"), person("Matthieu", "Stigler", role = "ctb"))
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL (>= 2)
Author: Bernhard Pfaff [aut, cre],
  Eric Zivot [ctb],
  Matthieu Stigler [ctb]
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Repository: CRAN
Repository/R-Forge/Project: urca
Repository/R-Forge/Revision: 67
Repository/R-Forge/DateTimeStamp: 2016-01-06 21:23:26
Date/Publication: 2016-01-11 15:15:14
NeedsCompilation: yes
Packaged: 2016-01-06 21:25:33 UTC; rforge

## urca 1.2-1

=== DESCRIPTION ===
Package: urca
Version: 1.2-1
Date: 2008-11-27
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL (>=2)
Revision: 12
Packaged: Fri Nov 28 05:28:18 2008; theussl

## urca 1.2-2

=== DESCRIPTION ===
Package: urca
Version: 1.2-2
Date: 2009-01-09
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL (>=2)
Revision: 25
Packaged: Sun Jan 11 05:36:17 2009; theussl

## urca 1.2-3

=== DESCRIPTION ===
Package: urca
Version: 1.2-3
Date: 2009-09-24
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied
        econometric analysis are implemented.
License: GPL (>= 2)
Repository: CRAN
Repository/R-Forge/Project: urca
Repository/R-Forge/Revision: 31
Date/Publication: 2009-09-28 08:04:53
Packaged: 2009-09-25 20:29:25 UTC; rforge

## urca 1.2-7

=== DESCRIPTION ===
Package: urca
Version: 1.2-7
Date: 2012-07-22
Title: Unit root and cointegration tests for time series data
Authors@R: c(person("Bernhard", "Pfaff", email =
        "bernhard@pfaffikus.de", role = c("aut", "cre")),
        person("Matthieu", "Stigler", role = "ctb"))
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied
        econometric analysis are implemented.
License: GPL (>= 2)
Author: Bernhard Pfaff [aut, cre], Matthieu Stigler [ctb]
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Repository: CRAN
Repository/R-Forge/Project: urca
Repository/R-Forge/Revision: 53
Packaged: 2012-07-22 14:19:43 UTC; rforge
Date/Publication: 2012-07-26 21:28:27

## urca 1.3

=== DESCRIPTION ===
Package: urca
Version: 1.3-4
Date: 2024-05-25
Title: Unit Root and Cointegration Tests for Time Series Data
Authors@R: c(person("Bernhard", "Pfaff", email = "bernhard@pfaffikus.de", role = c("aut", "cre")), person("Eric", "Zivot",email = "ezivot@u.washington.edu", role = "ctb"), person("Matthieu", "Stigler", role = "ctb"))
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2024-05-25 16:28:23 UTC; bp
Author: Bernhard Pfaff [aut, cre],
  Eric Zivot [ctb],
  Matthieu Stigler [ctb]
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Repository: CRAN
Date/Publication: 2024-05-27 12:20:03 UTC

## urca 1.3-0

=== debian/changelog ===
urca (1.3-0-3) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/README.source: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2018 21:36:11 -0500

urca (1.3-0-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:49:56 -0500

urca (1.3-0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Sep 2016 22:25:11 -0500

urca (1.2-9-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827658)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jun 2016 08:22:33 -0500

urca (1.2-9-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Jan 2016 10:21:38 -0600

urca (1.2-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jun 2013 06:25:52 -0500

urca (1.2-7-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 10:18:24 -0500

urca (1.2-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Jul 2012 19:32:42 -0500

urca (1.2-6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Nov 2011 10:44:09 -0600

urca (1.2-5-2) unstable; urgency=low

  * Rebuilding as there appears to be an interaction with fUnitRoots 
    which Depends: on this package

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Jun 2011 19:16:24 -0500

urca (1.2-5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Feb 2011 08:00:46 -0600

urca (1.2-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Sep 2010 09:36:59 -0500

urca (1.2-3-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 21:40:08 -0600

urca (1.2-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Sep 2009 07:20:22 -0500

urca (1.2-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Jan 2009 19:05:23 -0600

urca (1.2-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depends to current version
  * debian/control: Updated Standards-Version to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2008 09:37:28 -0600

urca (1.1-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Aug 2008 22:06:49 -0500

urca (1.1-6-1) unstable; urgency=low

  * New upstream release
  
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >= 2.6.0' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 Nov 2007 21:33:04 -0600

urca (1.1-5-1) unstable; urgency=low

  * Initial Debian release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Oct 2007 20:28:12 -0500

=== debian/control ===
Source: urca
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-nlme
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-urca
Vcs-Git: https://salsa.debian.org/edd/r-cran-urca.git
Homepage: https://cran.r-project.org/package=urca

Package: r-cran-urca
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-nlme
Description: GNU R package providing unit root and cointegration tests
 This package provides functions for unit root and cointegration 
 analyses common in applied time series / econometrics.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-urca package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## urca 1.3-3

=== debian/changelog ===
urca (1.3-3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Aug 2022 17:28:09 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-nlme
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-nlme
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-urca
 Vcs-Git: https://salsa.debian.org/edd/r-cran-urca.git
 Homepage: https://cran.r-project.org/package=urca

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/urca_([-\d\.]*)\.tar.gz

## urca 1.3-4

=== debian/changelog ===
urca (1.3-4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 31 May 2024 12:35:14 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-nlme
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r, r-cran-nlme
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-urca
 Vcs-Git: https://salsa.debian.org/edd/r-cran-urca.git
 Homepage: https://cran.r-project.org/package=urca
